header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) B't X
  repository: kara.moe
  conditions:
    tagPresence:
      - 10340fce-0686-4b31-9ad5-b56603b86798
      - 3903b1e1-a8ed-4060-bc2a-e62fb8cf34b3
  actions:
    addTag:
      - tid: 286e72b5-931a-4e12-9011-48c4eda3582d
        type: 18
